.hornilista {background-image:url(../../sablony/388/lista.jpg);background-position:top left;background-repeat:no-repeat}
.hornilista {width:780px}
.hornilista {height:226px}
.listasikonama {float:right;margin-right : 30px; margin-left :30px;}
.listaodspodu {height:10px}
.mezerameziikonama {width : 20px;height:1px}
.indexlogo {position: absolute;z-index:2;}
.logosek {float:left;}
.buton1 {width:px;height:px;background-image:url(../../sablony/388/);}
.buton1over {width:px;height:px;background-image:url(../../sablony/388/);}
.buton2 {background-image:url(../../sablony/388/);}
.buton2over {background-image:url(../../sablony/388/);}
.buton3 {width:px;background-image:url(../../sablony/388/);}
.buton3over {width:px;background-image:url(../../sablony/388/);}
.fontvikone {color:white;font-family: Verdana; font-size:10px;text-decoration:none;font-weight: bold;}
.fontvikone:hover {color:gold;font-family: Verdana; font-size:10px;text-decoration:none;font-weight: bold;}
.datumfont {color: white;font-family: Verdana; font-size:10px;}
.spodekfont {color: white;font-family: Verdana; font-size:10px;}
.spodekodkaz {color: white;font-family: Verdana; font-size:10px;text-decoration:none}
.spodekodkaz:hover {color: gold;font-family: Verdana; font-size:10px;text-decoration:underline}
.datum {float: right;}
.indexdole {position: absolute;top:0px;left:0px;z-index:1}
.indexnahore {position: absolute;top:0px;left:0px;z-index:3;height:226px}
.listickain {float: leftl;}
.listicka {background-image:url(../../sablony/388/mala.jpg);height:49}
.listickafont {color: white;font-family: Verdana; font-size:10px;text-decoration:none;}
.listickafont:hover {color: gold;font-family: Verdana; font-size:10px;text-decoration:none;}
#logo {background-image:url(../../sablony/388/nic.gif); width:1;height:1;margin-left: 1px;margin-right: 1px;margin-top: 1px}
.kosiknadpis {color: white;font-family: verdana;font-size: 10;text-decoration:none;font-weight:bold}
.kosikpozadi {background-image:url(../../sablony/388/nadpis.gif);height:27px;}
.kosikbarvaokraj {background-color: ;}
.kosik {background-color: crimson;background-image:url(../../sablony/388/pozadikos.gif);}
.kosikobr {background-image:url(../../sablony/388/nadpis2.gif);width:45px;}
.hledaninadpis {color: white;font-family: verdana;font-size: 10;text-decoration:none;font-weight:bold}
.hledanipozadi {background-image:url(../../sablony/388/nadpis.gif);height:27px;}
.hledanibarvaokraj {background-color: ;}
.hledani {background-color: crimson;background-image:url(../../sablony/388/pozadikos.gif);}
.policko {width:120px;height:22px;background-color:white; border: 1 solid ;font-size:11px;fonta-family:Verdana;color:black;padding-top:4px;}
.polickoks {height:23px; text-align:center;background-color:white; border: 1px solid gray;font-size:11px;fonta-family:Verdana;color:black;padding-top:4px;}
.loginpolicko {width:120px;height:22px;background-color:white; border: 1 solid white;font-size:12px;fonta-family:Verdana;color:black;}
.polickoformular {height:22px;background-color:white; border: 1 solid gray;font-size:13px;fonta-family:Verdana;color:black;padding-top:4px;}
.selectformular {background-color:white;font-size:11px;fonta-family:Verdana;color:black;padding-top:4px;}
.nasenabidkanadpis {color: white;font-family: verdana;font-size: 10;text-decoration:none;font-weight:bold}
.nasenabidkapozadi {background-image:url(../../sablony/388/nadpis.gif);height:27px;}
.nasenabidkapod {background-image:url(../../sablony/388/nadpis2.gif);width:45px;}
.hledaniobr {background-image:url(../../sablony/388/nadpis2.gif);width:45px;}
.oknobarvaokraj {background-color: ;}
.okno {background-color: black;background-image:url(../../sablony/388/pozadinabidky.gif);}
.barvanovinky {color: orange;font-family: Verdana; font-size:10px;text-decoration:none;font-weight: bold;line-height:18px}
.barvanovinky:visited {color: orange;font-family: Verdana; font-size:10px;text-decoration:none;font-weight: bold;line-height:18px}
.barvanovinky:hover {color: white;font-family: Verdana; font-size:10px;;text-decoration:none;font-weight: bold;line-height:18px}
.pismopodkategorie {color: gray;font-family: Verdana; font-size:10px;text-decoration:none;font-weight: bold;line-height:18px}
.pismopodkategorie:visited {color: gray;font-family: Verdana; font-size:10px;text-decoration:none;font-weight: bold;line-height:18px}
.pismopodkategorie:hover {color: orange;font-family:Verdana; font-size:10px;text-decoration:none;font-weight: bold;line-height:18px}
.pismopodpodkategorie {color: orange;font-family: Verdana; font-size:10px;text-decoration:none;font-weight: bold;line-height:18px}
.pismopodpodkategorie:visited {color: orange;font-family: Verdana; font-size:10px;text-decoration:none;font-weight: bold;line-height:18px}
.pismopodpodkategorie:hover {color: red;font-family:Verdana; font-size:10px;text-decoration:none;font-weight: bold;line-height:18px}
.pismokategorie {color: white;font-family: Verdana; font-size:10px;text-decoration:none;font-weight: bold;line-height:18px}
.pismokategorie:visited {color: white;font-family: Verdana; font-size:10px;text-decoration:none;font-weight: bold;line-height:18px}
.pismokategorie:hover {color: #ff3c00;font-family:Verdana; font-size:10px;text-decoration:none;font-weight: bold;line-height:18px}
.hlavnitextpismo {color: white;font-family: Verdana; font-size:12px;text-decoration:none;}
.hlavnitextodkaz {color: gold;font-family:Verdana; font-size:12px;text-decoration:none;}
.hlavnitextodkaz:hover {color: ;font-family:Verdana; font-size:12px;text-decoration:underline;}
.nadpistabulka {color: white;font-family:Verdana; font-size:11px;text-decoration:none;}
.nadpistabulka:hover {color: #fa0404;font-family:Verdana; font-size:11px;text-decoration:underline;}
.popisproduktu {color: #8f8f8f;font-family: Verdana; font-size:11px;text-decoration:none;}
.cenakosik {color: gold;}
.kskosik {color: white;}
.vyprazdni {color: white;text-decoration:none;}
.vyprazdni:hover {color: gold;text-decoration:underline;}
.odrazka {margin:7px 0px 7px 0px }
.malaodrazka {margin:9px 0px 9px 0px }
.radekkategoriebarva1 {background-color:;height:23px;background-position:bottom left;background-repeat:repeat-x}
.radekkategoriebarva2 {background-color:;height:23px;background-position:bottom left;background-repeat:repeat-x}
.radekpodkategoriebarva {background-color:black;height:23px;}
.radekpodkategoriebarvaponajeti {background-color:black;height:23px;background-position:bottom left;background-repeat:repeat-x}
.radekpodpodkategoriebarva {background-color:;height:23px;}
.radekpodpodkategoriebarvaponajeti {background-color:;height:23px;background-position:bottom left;background-repeat:repeat-x}
.radekkategoriebarvaponajeti {background-color:;height:23px;background-position:bottom left;background-repeat:repeat-x}
.stred {background-color:black;background-image:url(../../sablony/388/);background-repeat:repeat-x;}
.vlevo {background-color:black;background-image:url(../../sablony/388/leva.gif);background-repeat:repeat-y;}
.spodek {height: 35px;background-color:black;background-image:url(../../sablony/388/);background-repeat:repeat-x;}
.vpravo {background-color:black;background-image:url(../../sablony/388/prava.gif);background-repeat:repeat-y;}
.pravyframe {background-image:url(../../sablony/388/p.gif);background-color:black;background-position:top left;background-repeat:repeat-x}
.levyframe {background-image:url(../../sablony/388/l.gif);background-color:black;background-position:top right;background-repeat:repeat-x}
.linkaframe {background-color:black;}
#nadpis1 {height:23px;background-image:url(../../sablony/388/1.gif);background-color:;width:6;}
.nadpis2 {height:23px;background-image:url(../../sablony/388/1.gif);background-color:;}
#nadpis3 {height:23px;background-image:url(../../sablony/388/1.gif);background-color:;width:6px}
.nadpis4 {height:23px;background-image:url(../../sablony/388/1.gif);background-color:;vertical-align:middle}
#nadpis5 {height:23px;background-image:url(../../sablony/388/1.gif);background-color:;width:6px}
.nadpisfont {color: black;font-family: Verdana; font-size:11px;font-weight: bold}
.vitezefont {color: white;}
.otazkafont {color: gold;}
.anketafont {color: white;}
.maintext {color: black;font-family: verdana; font-size:10px;line-height: 14px}
.cena {color: #ff4301;font-family: Arial; font-size:12px;}
.aktuality {color: black;font-family: Arial; font-size:12px;font-weight: bold}
.aktualitytext {color: black;font-family: verdana; font-size:10px;line-height: 14px}
.zeptatse {color: ;font-family:;font-size:10px;text-decoration:none}
.zeptatse:visited {color: ;font-family:;font-size:10px;text-decoration:none}
.zeptatse:hover {color: ;font-family:;font-size:10px;text-decoration:none}
.meziproduktama {background-image:url(../../sablony/388/);height:px;}
.mezitabulkama {background-image:url(../../sablony/388/);height:15px;}
.mezihledanim {background-image:url(../../sablony/388/10);height:10px;}
.cell {padding: ;}
.obrazekproduktu {border: 0px solid white;}
.clanekradekponajeti {background-image:url(../../sablony/388/);background-color:;}
.clanekradek {background-image:url(../../sablony/388/);background-color:;}
.aktualitaradekponajeti {background-image:url(../../sablony/388/);background-color:;}
.aktualitaradek {background-image:url(../../sablony/388/);background-color:;}
.linka {background-image:url(../../sablony/388/bod.gif);}
.delicilinka {background-color: ;}
.okrajnej {border: 1px solid gray;}
.pismoclanek {color: white;font-family: Verdana; font-size:10px;text-decoration:none;font-weight: bold;}
.pismoclanek:visited {color: white;font-family: Verdana; font-size:10px;text-decoration:none;font-weight: bold;}
.pismoclanek:hover {color: gold;font-family:Verdana; font-size:10px;text-decoration:none;font-weight: bold;}
.pismoaktualita {color: white;font-family: Verdana; font-size:10px;text-decoration:none;font-weight: bold;}
.pismoaktualita:visited {color: white;font-family: Verdana; font-size:10px;text-decoration:none;font-weight: bold;¨}
.pismoaktualita:hover {color: gold;font-family:Verdana; font-size:10px;text-decoration:none;font-weight: bold;}
.navigatorokraj {background-color:;}
.navigatorbarva {background-color:;background-image:url(../../sablony/388/navigace.gif);background-repeat:repeat-x}
.navigator {color: white;text-decoration:none;font-family:Arial;font-size:11px}
.navigator:hover {color: orange;text-decoration:underline;font-family:Arial;font-size:11px}
.linkameziprodukty {background-color:#8f8f8f;}
.tridenibarva {background-color:black;background-image:url(../../sablony/388/trid.gif);background-repeat:repeat-x}
.trideni {color: white;font-family:Verdana;font-size:10px}
.trideniokraj {background-color:;}
.strankovanibarva {background-color:;background-image:url(../../sablony/388/);background-repeat:repeat-x}
.strankovani {color: white;font-family:Verdana;font-size:11px}
.strankovanokraj {background-color:;}
.stranka {color: gray;text-decoration:none;font-family:Verdana;font-size:11px}
.stranka:hover {color: gold;text-decoration:underline;font-family:Verdana;font-size:11px}
.oddeleninadpis {color: #ff3000;font-family: Verdana; font-size:10px;text-decoration:none;font-weight: bold;line-height:18px}
.oddeleniradekbarva {background-color:#6d0101;height:23px;background-image:url(../../sablony/388/);background-repeat:repeat-x}
.forumtext {color: white;font-family: verdana; font-size:11px;}
.forumnadpis {color: gold;font-family: verdana; font-size:11px;font-weight: bold;}
.forumreagovat {color: white;font-family: Verdana;font-size:11px;text-decoration:none}
.forumpozadinadpis {background-color:;}
.forumpozadireagovat {background-color:gray;}
.forumlinka {background-color:gray;}
.nejcena {color: gold;}
